Subject: Re: CCL:solvent cutoff wavelength

From: <[email-masked]>
Date: Sat, 19 Oct 2002 18:36:13 +0200 (CEST)

Hi,

It is also useful to measure the solvent and the sample separately and
extract the solvent spectrum from that of the sample. It can be done by
most of theavailable spectrophotometers with a built-in function.
Best,
Csaba